[
	{
		"word":"ball",
		"imgPath":"assets/images/dictionary/ball.png",
		"sndPath":"assets/audio/words/ball.mp3"
	},{
		"word":"car",
		"imgPath":"assets/images/dictionary/car.png",
		"sndPath":"assets/audio/words/car.mp3"
	},{
		"word":"balloon",
		"imgPath":"assets/images/dictionary/balloon.png",
		"sndPath":"assets/audio/words/balloon.mp3"
	},{
		"word":"boat",
		"imgPath":"assets/images/dictionary/boat.png",
		"sndPath":"assets/audio/words/boat.mp3"
	},{
		"word":"plane",
		"imgPath":"assets/images/dictionary/plane.png",
		"sndPath":"assets/audio/words/plane.mp3"
	},{
		"word":"toys",
		"imgPath":"assets/images/dictionary/toys.png",
		"sndPath":"assets/audio/words/toys.mp3"
	}
]
